Bug 1468414 - [abrt] kactivitymanagerd: QObject::disconnect(): kactivitymanagerd killed by signal 11
[abrt] kactivitymanagerd: QObject::disconnect(): kactivitymanagerd killed by ...
Status: NEW
Product: Fedora
Classification: Fedora
Component: kactivitymanagerd (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b34630f619ff70056dfc80eb65d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 22:53 EDT by Robin Lee
Modified: 2018-05-03 04:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.46 KB, text/plain)
2017-07-06 22:53 EDT, Robin Lee
no flags Details
File: cgroup (195 bytes, text/plain)
2017-07-06 22:53 EDT, Robin Lee
no flags Details
File: core_backtrace (6.54 KB, text/plain)
2017-07-06 22:53 EDT, Robin Lee
no flags Details
File: cpuinfo (1.20 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: dso_list (13.81 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: environ (2.23 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: maps (61.03 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: open_fds (794 bytes, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-06 22:54 EDT, Robin Lee
no flags Details

  None (edit)
Description Robin Lee 2017-07-06 22:53:34 EDT
Description of problem:
First time booting plasma desktop after install @kde-desktop.

Version-Release number of selected component:
kactivitymanagerd-5.10.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QObject::disconnect
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=3e7774c320dc482e90611a53e0020bdd;i=206b23;b=f6f498ad9da248deb88aa6608a969a8e;m=371a66f;t=553b0f7748429;x=9767e6a6a0524775
kernel:         4.11.6-301.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 QObject::disconnect at kernel/qobject.cpp:2956
 #2 QDBusConnectionPrivate::closeConnection at qdbusintegrator.cpp:1145
 #3 QDBusConnectionManager::run at qdbusconnection.cpp:188
 #4 QThreadPrivate::start at thread/qthread_unix.cpp:368

Potential duplicate: bug 1402654
Comment 1 Robin Lee 2017-07-06 22:53:46 EDT
Created attachment 1295146 [details]
File: backtrace
Comment 2 Robin Lee 2017-07-06 22:53:57 EDT
Created attachment 1295147 [details]
File: cgroup
Comment 3 Robin Lee 2017-07-06 22:53:59 EDT
Created attachment 1295148 [details]
File: core_backtrace
Comment 4 Robin Lee 2017-07-06 22:54:00 EDT
Created attachment 1295149 [details]
File: cpuinfo
Comment 5 Robin Lee 2017-07-06 22:54:02 EDT
Created attachment 1295150 [details]
File: dso_list
Comment 6 Robin Lee 2017-07-06 22:54:04 EDT
Created attachment 1295151 [details]
File: environ
Comment 7 Robin Lee 2017-07-06 22:54:06 EDT
Created attachment 1295152 [details]
File: exploitable
Comment 8 Robin Lee 2017-07-06 22:54:09 EDT
Created attachment 1295153 [details]
File: limits
Comment 9 Robin Lee 2017-07-06 22:54:22 EDT
Created attachment 1295154 [details]
File: maps
Comment 10 Robin Lee 2017-07-06 22:54:24 EDT
Created attachment 1295155 [details]
File: open_fds
Comment 11 Robin Lee 2017-07-06 22:54:25 EDT
Created attachment 1295156 [details]
File: proc_pid_status
Comment 12 Robin Lee 2017-07-06 22:54:27 EDT
Created attachment 1295157 [details]
File: var_log_messages
Comment 13 Norman Davidson 2017-07-18 05:37:34 EDT
Similar problem has been detected:

Logging in to KDE.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/kactivitymanagerd start-daemon
crash_function: QObject::disconnect
executable:     /usr/bin/kactivitymanagerd
journald_cursor: s=61305bffb1c541698cf8b9cede06c114;i=11725;b=9d30bb1197f54fea856031e2d59a7fe1;m=dd3df6e5;t=5549432a8c0f3;x=55f4ae7c9938af4f
kernel:         4.11.10-300.fc26.x86_64
package:        kactivitymanagerd-5.10.1-1.fc26
reason:         kactivitymanagerd killed by signal 11
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2018-05-03 04:02:57 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.